0

I am planning to use the latest version of TinyMCE in WordPress editor. I have disabled the Gutenberg using the following code.

add_filter('use_block_editor_for_post', '__return_false');

But for changing TinyMCE, I have no idea how I should disable the old one and use the new one that I have downloaded. Is there any hook or known way to handle this?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.